Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 18:59:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           10:25 PM, 29th Dec                     User                    8407291270 this my order number           10:25 PM, 29th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:25 PM, 29th Dec                     User                    please i need someone to contact me now           10:26 PM, 29th Dec                     User                    the number that home center shared via sma are out of service           10:27 PM, 29th Dec                     User                    my delivery item is very very late and no one contact me till now           10:28 PM, 29th Dec                     User                    very bad seevice ??           10:28 PM, 29th Dec                     User                    Iam trying to reach someone who can hel
 p but it seems no one know what to do in homecenter           10:29 PM, 29th Dec                     User                    You still there?           10:32 PM, 29th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 PM, 29th Dec                     User                    Ok           10:32 PM, 29th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96597926888?           10:32 PM, 29th Dec                     User                    yes its           10:32 PM, 29th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:37 PM, 29th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:37 PM, 29th Dec                     User                    Ok thnx
  but stull i need a number to call           10:39 PM, 29th Dec                     User                    give me the delivery person number please           10:40 PM, 29th Dec                     User                    iam waiting them from 4pm till now and no one of them called me           10:41 PM, 29th Dec                     User                    this is unacceptable           10:42 PM, 29th Dec                     User                    Twfik please i need someone to talk with           10:43 PM, 29th Dec                     User                    i dnt want a chat service           10:43 PM, 29th Dec                   Mohammed                   We request you to please contact on 18-60-190 and our team will assist you further           10:45 PM, 29th Dec                     User                    I called 1860190 four times and they cant help           10:49 PM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help wit
 h?           10:49 PM, 29th Dec                     User                    Very bad service i will complain about this           10:49 PM, 29th Dec                     User                    thnx for trying to help           10:50 PM, 29th Dec                   Mohammed                   Don't worry, We will do our best to deliver your order to you soon enough           10:54 PM, 29th Dec                   Mohammed                   We appreciate your patience.           10:54 PM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5522999